WESNOTH_EDITOR(6)

NOM
Éditeur de carte de la Bataille pour Wesnoth

SYNOPSIS
wesnoth_editor

DESCRIPTION
Éditeur de carte de la Bataille pour Wesnoth.

OPTIONS

--datadir
    sélectionne le répertoire de données

-f, --fullscreen
    lance l'éditeur en mode plein écran.

-h, --help
    aide sur les options de la ligne de commande.

--path
    affiche le nom du répertoire principal du jeu et quitte le programme.

-r, --resolution
    définit la résolution de l'écran. Exemple : -r 800x600

--bpp
    définit la valeur de bits par pixel (couleurs). Exemple : --bpp 32

-v, --version
    affiche le numéro de version et quitte le programme.

-w, --windowed
    exécute l'éditeur dans une fenêtre séparée.

AUTEUR
Écrit par David White <davidnwhite@verizon.net>. Édité par Nils Kneuper <crazy-ivanovic@gmx.net> et ott <ott@gaon.net>. Ce manuel a été écrit par Cyril Bouthors <cyril@bouthors.org>.
Rendez-vous sur la page d'accueil officielle : http://www.wesnoth.org/

COPYRIGHT
Copyright © 2003-2006 David White <davidnwhite@verizon.net>
Ceci est un logiciel libre ; ce logiciel est sous la licence GPL version 2, comme définie par la Free Software Foundation. Il n'offre AUCUNE GARANTIE, y compris en ce qui concerne la COMMERCIABILITÉ et la CONFORMITÉ À UNE UTILISATION PARTICULIÈRE.

VOIR AUSSI
wesnoth(6), wesnothd(6)